Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link T1500-28TC

TP-Link T1500-28TC Switch
SKU: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Tecnologia di Cablaggio Ethernet in Fibra Ottica
100BASE-FX, 1000BASE-X
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte Ethernet Gigabit in rame
4
Binding porta IP MAC
Sì
Sicurezza porte statiche
Sì
Velocità di avanzamento
9,5 Mpps
Software incorporato aggiornabile
Sì
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Protezione del ciclo
Sì
Algoritmo di sicurezza supportato
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9216
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Dimensione della cache
512 KB
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Sistema operativo compatibile
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Numero di righe
4
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
12,8 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Cavi inclusi
AC
Marca
TP-Link
Categoria
Switch di rete
Nome del prodotto
T1500-28TC
GTIN EAN UPC
6935364083076,
Categoria
Switch di rete
Manuale utente
Sì
Marca
TP-Link
Nome prodotto
T1500-28TC
Serie prodotto
Mercati venduti
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Data di aggiunta al sistema
2017-09-12
Data di produzione
Codice prodotto
T1500-28TC
Prevenzione degli attacchi DoS
Sì
Limitazione della velocità
Sì
Elettrodo per saldatura
Sì
Tipo di verifica dell'identità
RADIUS
Algoritmi di pianificazione delle code
SP, WRR+SP, Weighted Round Robin (WRR)
Tappi per pneumatici
Sì
Supporto MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Supporto multicast
Sì
Negoziazione automatica
Sì
Caratteristiche LAN virtuale
Voice VLAN, Tagged VLAN
Registro eventi di sistema
Sì
Supporto VLAN
Sì
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link T1500-28TC Switch